/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:12px; font-family: Arial,''; color:#333;}
a{ color:#666;}
/*a:hover{ color:#f60; text-decoration:none;}*/
:hover{ transition:all .3s ease;}
p{line-height:1.1em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}
input,textarea{outline:none}
/*common end*/

.headbg{ width:100%; position:relative; z-index:666;}
.head01bg{}
.head01{ height:90px;}
.head01 .lt{ float:right;width: 420px;    height: 90px;    line-height: 90px;    font-size: 15px;    margin-right: 120px;    font-weight: bold;}
 
.head01 .lt a{ margin-right:10px;font-family: "Gadugi";font-weight: bold;}
.head01 .lt a img{ height:15px; vertical-align:middle; margin-right:5px}
.head01 .logo{ float:left; width:550px; height:90px; position:relative;}
.head01 .logo img{ max-width:450px; max-height:90px; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.head01 .rt{ float:right; max-width:400px;}
.head01 .rt .lang{ float:left; height:90px; line-height:90px;}
.head01 .rt .lang a{ margin:0 5px;}
.head01 .rt .lang a:hover{}
.head01 .rt .search{ float:left; margin-left:20px; height:30px; margin-top:30px; position:relative;}
.head01 .rt .search .txt1{ width:200px; height:30px; border:none; position:absolute; top:0; right:30px; display:none;}
.head01 .rt .search:hover .txt1{ display:block;}
.head01 .rt .search .btn1{ width:30px; height:30px; line-height:30px; background:url(../images/ico_search.png) center no-repeat; cursor:pointer;}
.head01 .rt .country{ float:left; margin-left:20px; height:30px; margin-top:30px;}
.head01 .rt .country select{ border:none; width:150px; height:30px; line-height:30px;}

.head02bg{ width:100%; background:#942327; height:80px;}
.head02{}
/*menu*/
.menu{height:80px;line-height:80px; text-align:center;}
.menu ul li{ display:inline-block; position:relative; }
.menu ul li span{ display:block; padding:10px 0; line-height:30px;}
.menu ul li span a{}
.menu ul li span a i{ display:block; font-style:normal;font-size: 15px;font-family: "Gadugi";}
.menu ul li dl{ background:#942327; width:150%; position:absolute; left:0px; top:80px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:30px; }
.menu ul li dl dd a{ font-size:12px; color:#fff; padding:0 20px; text-align:left;}
.menu ul li dl dd a:hover{ color:#f60;}
.menu a{ font-size:17px;color:#fff; text-decoration:none; display:block;text-align:center; padding:5px 48px;}
.menu a:hover{color:#cdcdcd;}
a.menu_hover{ color:#cdcdcd;}




.bannerbg{ height:500px;}
.banner_txtbg{ padding:80px 0;}
.banner_txt{ }
.banner_txt .txt{ width:600px; background:rgba(0, 35, 156, 0.4); padding:10px; color:#fff;}
.banner_txt .txt h2{ font-size:36px; line-height:1.2em;}
.banner_txt .txt h3{ font-weight:normal; font-size:20px; line-height:1.2em; margin-top:10px;}
.banner_txt .more1{ margin-top:20px;}
.banner_txt .more1 a{ display:inline-block; width:120px; height:36px; line-height:36px; text-align:center; background:rgba(0, 35, 156, 0.4); color:#fff; font-size:18px;}
.banner_txt .more1 a img{ vertical-align:middle; margin-right:5px;}
.banner_txt .more1 a:hover{ background:#00239c;}



.tit1{ border-bottom:solid 1px #ccc;}
.tit1 h2{ font-weight:normal; font-size:26px; color:#00239c; line-height:50px;}
.con01bg{ padding:50px 0;}
.con01{}
.con01_lt{ float:left; width:790px;}
.con01_lt .main{ overflow:hidden; }
.con01_lt .main ul{ width:850px;}
.con01_lt .main ul li{ float:left; width:380px; margin:20px 30px 0 0;}
.con01_lt .main ul li .img{ height:165px;}
.con01_lt .main ul li .img img{ width:380px; height:165px;}
.con01_lt .main ul li .txt{}
.con01_lt .main ul li .txt h2{ font-weight:normal; font-size:20px; line-height:2em; height:2em; overflow:hidden; color:#00239c;}
.con01_lt .main ul li .txt h3{ font-weight:normal; font-size:15px; line-height:1.5em; height:6em; overflow:hidden;}
.con01_lt .main ul li .txt h4{ font-weight:normal; font-size:15px; line-height:25px;}
.con01_lt .main ul li .txt h4 a{ color:#00239c;}
.con01_lt .main ul li .txt h4 a:hover{}

.tit2{}
.tit2 h2{ font-weight:normal; font-size:26px; line-height:50px; color:#00239c;}
.tit3{}
.tit3 h2{ font-weight:normal; font-size:20px; line-height:40px; color:#00239c;}
.con01_rt{ float:right; width:380px;}
.con01_rt .list{}
.con01_rt .list ul li{}
.con01_rt .list ul li h2{ font-weight:normal; font-size:12px; line-height:2em; height:2em; overflow:hidden; color:#00239c;}
.con01_rt .list ul li h2 a{ color:#00239c;}
.con01_rt .list ul li h3{ font-weight:normal; font-size:12px; line-height:2em; height:2em; overflow:hidden;}
.con01_rt1{}
.con01_rt2{ margin-top:50px;}


.foot{}
.foot01bg{ padding:50px 0;}
.foot01{ text-align:center;}
.foot01 a{ margin:0 5px;}
.foot01 a img{ transition:all .3s ease;}
.foot01 a:hover img{ transform:translateY(-10px); transition:all .3s ease;}

.foot02bg{ background:#942327; padding:30px 0; color:#fff;}
.foot02{}
.foot02 dl{ float:left; max-width:200px; min-width:100px; margin:0 50px 0 0;}
.foot02 dl dt{ font-weight:bold; font-size:16px; line-height:1.5em; margin:.5em 0;}
.foot02 dl dd{ font-size:14px; line-height:1.5em; margin:.5em 0;}
.foot02 dl dd a{ color:#fff;}
.foot02 dl dd a:hover{}

.foot03bg{ background:#f3f1ef; padding:20px 0;}
.foot03{ text-align:center;}
.foot03 ul li{}
.foot03 ul li a{ color:#9b9b9b;}
.foot03 ul li a:hover{}





/*Add------------------------------------------------------------------------------*/


.inbannerbg{ height:350px;}
.inbanner_txtbg{ padding:80px 0;}
.inbanner_txt{ float:right;}
.inbanner_txt .txt{ width:660px; background:rgba(148, 35, 39, 0.4); padding:10px; color:#fff;}
.inbanner_txt .txt h2{ font-size:24px; line-height:1.2em;}
.inbanner_txt .txt h3{     font-weight: normal;    font-size: 16px;    line-height: 1.6em;    margin-top: 10px;font-family: "Gadugi" }
.inbanner_txt .txt h4{ font-weight:normal; font-size: 15px;    line-height: 1.2em;    margin-top: 2px; font-family: "Gadugi";}
.inbanner_txt .more1{ margin-top:20px;}
.inbanner_txt .more1 a{ display:inline-block; width:120px; height:36px; line-height:36px; text-align:center; background:rgba(148, 35, 39, 0.4); color:#fff; font-size:18px;}
.inbanner_txt .more1 a img{ vertical-align:middle; margin-right:5px;}
.inbanner_txt .more1 a:hover{ background:#942327;}



.weizhi{ height:40px; line-height:40px; font-size:14px;}
.weizhi a{ }
.weizhi a:hover{ color:#942327;}
.inside1bg{ padding:30px 0 50px 0;}
.inside1{}
.inside1_con{}
.in_navbg{ background:#f3f1ef;}
.in_nav{ text-align:center; height:50px; line-height:50px;}
.in_nav ul li{ display:inline-block; margin:0 10px; font-size:15px; color:#942327;}
.in_nav ul li a{ color:#942327;}


.inside2bg{ padding:30px 0 50px 0;}
.inside2{}
.inside_lt{ float:left; width:270px;}
.side_a{}
.side_a ul li{ height:50px; line-height:50px; overflow:hidden; border-left:3px solid transparent; font-size:14px; padding-left:10px;}
.side_a ul li a{}
.side_a ul li:hover{ border-left:3px solid #942327;}
.side_a ul li:hover a{ /*color:#942327;*/}
.side_a ul li.active{ border-left:3px solid #942327;}
.side_a ul li.active a{/* color:#942327;*/}
.inside_rt{ float:right; width:900px;}
.inside2_con{font-family: "Gadugi";}




.application{}
.application .top{}
.application .top h2{ font-weight:normal; font-size:36px; line-height:1.5em; color:#942327;}
.application .top h3{ font-weight:normal; font-size:15px; line-height:1.5em;}
.application .btm{ margin-top:50px;}
.application .btm h2{ font-weight:normal; font-size:26px; line-height:1.5em; color:#942327;}
.application .btm table{ border-spacing:0; width:600px;}
.application .btm table td{ padding:5px 0;}
.application .btm span{ display:block; margin-bottom:5px;}
.application .btm h3{ font-weight:normal; font-size:20px; line-height:1.5em; color:#942327;}
.application .btm .box{ border-left:3px solid #942327;
-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);}
.application .btm .box .txt1{ border:none; width:96%; padding:0 2%; height:48px; line-height:48px;}
.application .btm .box textarea{ border:none; width:96%; padding:0 2%; line-height:25px;
}
.application .btm label{ display:block; font-weight:bold; font-size:14px; line-height:1.5em;}
.application .btm label input{ vertical-align:middle; margin-right:5px;}
.application .btm .btn1{ border:none; width:380px; height:48px; line-height:48px; background:#942327; color:#fff; font-size:16px; cursor:pointer;}
.application .btm .btn2{}



.contact{}
.contact .top{}
.contact .top ul li{ float:left; width:410px; margin:0 40px 0 0;}
.contact .top ul li h2{ font-weight:normal; font-size:26px; line-height:1.5em; color:#942327;}
.contact .top ul li h3{ font-weight:normal; font-size:15px; line-height:1.5em;}
.contact .btm{ margin-top:50px;}
.contact .btm h2{ font-weight:normal; font-size:26px; line-height:1.5em; color:#942327;}
.contact .btm table{ border-spacing:0; width:600px;}
.contact .btm table td{ padding:5px 0;}
.contact .btm span{ display:block; margin-bottom:5px;}
.contact .btm h3{ font-weight:normal; font-size:20px; line-height:1.5em; color:#942327;}
.contact .btm .box{ border-left:3px solid #942327;
-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);}
.contact .btm .box .txt1{ border:none; width:96%; padding:0 2%; height:48px; line-height:48px;}
.contact .btm .box textarea{ border:none; width:96%; padding:0 2%; line-height:25px;
}
.contact .btm label{ display:block; font-weight:bold; font-size:14px; line-height:1.5em;}
.contact .btm label input{ vertical-align:middle; margin-right:5px;}
.contact .btm .btn1{ border:none; width:380px; height:48px; line-height:48px; background:#942327; color:#fff; font-size:16px; cursor:pointer;}
.contact .btm .btn2{}




.guwen{}
.guwen .top{}
.guwen .top h2{ font-weight:normal; font-size:24px; line-height:1.5em; color:#000;}
.guwen .top h3{font-weight:normal; font-size:15px; line-height:1.5em;}
.guwen .btm{}
.guwen .btm ul li{ padding:20px 0;}
.guwen .btm ul li table{ border-spacing:0;}
.guwen .btm ul li table td{}
.guwen .btm ul li .img{ width:160px;}
.guwen .btm ul li .img img{ width:160px;}
.guwen .btm ul li .txt{ width:700px; padding-left:20px;}
.guwen .btm ul li .txt h2{ font-weight:normal; font-size:12px; line-height:1.5em; color:#942327;}
.guwen .btm ul li .txt h2 a{ color:#942327;}
.guwen .btm ul li .txt h3{ font-weight:normal; font-size:12px; line-height:1.5em;}
.guwen .btm ul li .txt h4{ font-weight:normal; font-size:12px; line-height:1.5em; color:#942327;}
.guwen .btm ul li .txt h5{ font-weight:normal; font-size:12px; line-height:1.5em; color:#942327; margin:0;}
.guwen .btm ul li .txt h5 a{ color:#942327;}
.guwen .btm ul li .txt h6{ margin:0;}
.guwen .btm ul li .txt h6 span{ margin-right:5px;}
.guwen .btm ul li .txt h6 span img{ height:15px; vertical-align:middle;}





.news{width: 600px;
    margin: 0 auto;font-family: "Gadugi";}
.news ul li{ padding:10px 0;    width: 800px;}
.news ul li h2{ font-weight:700; font-size:15px; line-height:1.5em; color:#942327;}
.news ul li h2 a{ color:#942327;}
.news ul li h2 a:hover{ text-decoration:underline;}
.news ul li h3{ font-weight:normal; font-size:13px; line-height:1.5em;}

























